UNIMPLEMENTED(2)

NAME
afs_syscall, break, ftime, getpmsg, gtty, lock, mpx, prof, profil, putpmsg, security, stty, ulimit - unimplemented system calls

SYNOPSIS
Unimplemented system calls.

DESCRIPTION
These system calls are not implemented in the Linux 2.4 kernel.

RETURN VALUE
These system calls always return -1 and set errno to ENOSYS.

NOTES
Note that ftime(3), profil(3) and ulimit(3) are implemented as library functions. Some system calls, like alloc_hugepages(2), free_hugepages(2), ioperm(2), iopl(2), and vm86(2) only exist on certain architectures. Some system calls, like ipc(2) and {create,init,delete}_module(2) only exist when the Linux kernel was built with support for them.

SEE ALSO
obsolete(2)